UPDATE VCLib.T_HOLDER_PARAMETER 
set "Holder" = (select top 1 HolderID FROM VCLib.T_HOLDER h WHERE h."Schema" = 'VCLib' and h."Name" = 'FileContentHolder' )
FROM VCLib.T_HOLDER hol
WHERE "Holder" = hol."HolderId"
and hol."Schema" = 'AKUZ'
and hol."Name" = 'FileContentHolder';

DELETE VCLib.T_HOLDER
where "Schema" = 'AKUZ';